Subject: [Lwip] draft-kivinen-ipsecme-ikev2-minimal-01

From: Tero Kivinen <[email-masked]>
Date: Tue, 2 Apr 2013 15:24:21 +0300

The draft-kivinen-ipsecme-ikev2-minimal-01 will be expiring soon, and
we had discussion in the last September / October about making this WG
document, and also in the last WG meeting. What I have not yet
received is the final end result of that discussion, i.e. are we going
to make this a WG document, which means I should most likely submit it
as WG document, or what we are going to do it.

One of the things I am planning to add to it is to replace the
Appendix B.2 with new text that says that the old Raw RSA keys are
going to be obsoleted, and new method defined in the
draft-kivinen-ipsecme-oob-pubkey should be used. I most likely do not
have time to act on these drafts this week, but my plan is to reserve
some time next week to work on my IETF drafts, so getting reply back
before that would be nice... 
-- 
[email-masked]

---

From: "Cao Zhen \(CZ\)" <[email-masked]>
Date: Wed, 3 Apr 2013 12:54:21 +0800

Hi Tero

> The draft-kivinen-ipsecme-ikev2-minimal-01 will be expiring soon, and we
had discussion in the last
> September / October about making this WG document, and also in the last WG
meeting. What I
> have not yet received is the final end result of that discussion, i.e. are
we going to make this a WG
> document, which means I should most likely submit it as WG document, or
what we are going to do
> it.
> 
> One of the things I am planning to add to it is to replace the Appendix
B.2 with new text that says
> that the old Raw RSA keys are going to be obsoleted, and new method
defined in the
> draft-kivinen-ipsecme-oob-pubkey should be used. I most likely do not have
time to act on these
> drafts this week, but my plan is to reserve some time next week to work on
my IETF drafts, so
> getting reply back before that would be nice...

Thanks for the work. This clears the Oct/2012 discussion of RSA keys and I
would declare that the previous call for consensus is confirmed. 

Please finish the editorial changes and we would like to work on it as a
working group document. 

Thanks you for sharing your expertise. 
> --
> [email-masked]
> _______________________________________________
> Lwip mailing list
> [email-masked]
> https://w